<table cellspacing="0" cellpadding="5" border="0" width="{TABLEWIDTH}">
<tr>
<td>

<!-- BEGIN catalog_item -->
<strong class="r">{TOPIC}</strong>

<span class="t">&#032;<span class="f">[{SUM}]</span>

<br/>{SUBTOPIC}</span>

<br/>
<!-- END catalog_item -->

</td>
</tr>
</table> 